Subject: feature request about flowed text and right margin

From: Nicolas Kowalski <[email-masked]>
Date: Wed, 2 Feb 2005 14:33:21 +0100 (MET)

Hello.

I am really satisfied with the flowed text support of Pine 4.62. By 
using the right margin definition, I am able to view incoming flowed 
messages as I like, with no too long lines.

However, when I receive non-flowed messages containing long lines, this 
right margin definition (76c) sometimes makes these messages look ugly. 
I am not using the default definition (4), because my Pine window is 
always large to be able to view the message index properly (threading on 
and dateiso).

Would it be possible to make the viewer right margin apply only to 
flowed messages ?

Thanks.

-- 
Nicolas
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------